[System]
Language=cn
##path平台地址,格式：www.xxx.com
path=http://co2p.newstartsoft.com/tks-up/TKS_Tool_Wd.html
url=""
system=True

[ffmpeg]
##三分屏参数##
name=out.mpg
-offset_x=445
-offset_y=157
-video_size=760*598
-video_size2=210*155
-i=desktop
-f=gdigrab
-vcodec=flv
-dshow=dshow
-video=""e2eSoft""
-audio=""麦克风 (Realtek High Definition Au""
-pix_fmt=yuv420p
-acodec=libvo_aacenc
-s=1280x720
-r=25
-q=10
-ar=44100
-ac=2
-tune=zerolatency
-preset=ultrafast
-ff=mpegts
-c=copy
-bsf=aac_adtstoasc
-fs=flv
-title=LiveRoom
##白板尺寸##
framerate=5
video_size=800*546
f=flv
rtmp=rtmp://123.57.32.143/live/
lz=false



baiban=F:\孙称心\发布\tks-tool4-fabu2\TKS-TOOL4\Tool\baiban\Servers.html
